<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Scrumptious Recipes</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" media="screen" href="recipes.css" />
    <script src="main.js"></script>
  </head>
  <body>
    <header>
      <nav>
        <a class="nav-font" id="link" href="list.html">Main Page</a>
      </nav>
    </header>
    <main>
      <h1 class="font_color">Scrumptious Recipes</h1>
      <h2>All the food that's fit to eat</h2>
      <div class="container">

        <div class="recipe-grid1">
          <h3>
            <a class="shadow" id="link" href="detail.html">Vegetarian Tacos</a>
          </h3>
          <img
            src="https://ipcdn.freshop.com/resize?url=https://images.freshop.com/1898839926259056786/c6dc363fc65374bbb0af1ca4ff825d77_large.png&width=256&type=webp&quality=80"
          />
          <div>
            <p>4.3 Stars</p>
          </div>
        </div>

        <div class="recipe-grid2">
          <h3>
            <a class="shadow" id="link" href="detail.html">Vegetarian Tacos</a>
          </h3>
          <img
            src="https://ipcdn.freshop.com/resize?url=https://images.freshop.com/1898839926259056786/c6dc363fc65374bbb0af1ca4ff825d77_large.png&width=256&type=webp&quality=80"
          />
          <div>
            <p>4.3 Stars</p>
          </div>
        </div>

        <div class="recipe-grid3">
          <h3>
            <a class="shadow" id="link" href="detail.html">Vegetarian Tacos</a>
          </h3>
          <img
            src="https://ipcdn.freshop.com/resize?url=https://images.freshop.com/1898839926259056786/c6dc363fc65374bbb0af1ca4ff825d77_large.png&width=256&type=webp&quality=80"
          />
          <div>
            <p>4.3 Stars</p>
          </div>
        </div>
        <div class="recipe-grid4">
          <h3>
            <a class="shadow" id="link" href="detail.html">Vegetarian Tacos</a>
          </h3>
          <img
            src="https://ipcdn.freshop.com/resize?url=https://images.freshop.com/1898839926259056786/c6dc363fc65374bbb0af1ca4ff825d77_large.png&width=256&type=webp&quality=80"
          />
          <div>
            <p>4.3 Stars</p>
          </div>
        </div>
        <div class="recipe-grid5">
          <h3>
            <a class="shadow" id="link" href="detail.html">Vegetarian Tacos</a>
          </h3>
          <img
            src="https://ipcdn.freshop.com/resize?url=https://images.freshop.com/1898839926259056786/c6dc363fc65374bbb0af1ca4ff825d77_large.png&width=256&type=webp&quality=80"
          />
          <div>
            <p>4.3 Stars</p>
          </div>
        </div>


    </main>
  </body>

  <footer>Made with love by Scrumptious Recipes</footer>
</html>
